<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="2.0.html">الفصل 2: نظرة عامة عن نهج بناء السلام</a></h4>
    
    <p><iframe src="//usipglobal.polldaddy.com/s/chapter-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto">
        <a href="//usipglobal.polldaddy.com/s/chapter-3">View Survey</a>
    </iframe></p>
    
</div>
